using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;

namespace AutoTurnOver.Areas.AutoTurn.Controllers
{
    public class HomeController : Controller
    {
        [Area("AutoTurn")]
        public IActionResult Index()
        {
            return View();
        }
    }
}